@charset "Shift_JIS";

/*--------------------------------------------------------
  フルCSSプロフェッショナルテンプレート部品設定
--------------------------------------------------------*/

.hpb-parts-cnt-style{
	border-color: #ffe12f;
}

.hpb-parts-hl-style{
	padding: 0px 0.2em !important;
	border-color: #ffe12f !important;
	line-height: 1.5em !important;
	clear: both;
	background-image: none !important;
	font-weight: normal !important;
	font-size: 15px;
	color: #4a4628;
}

.hpb-parts-cbox-style{
	border-color: #ffe12f;
}

.hpb-parts-hr-style{
	border-color: #ffe12f;
}

.hpb-parts-pbox-style{
	border-color: #ffe12f;
}
.hpb-parts-pbox-style h4{
    padding: 0px !important;
}

.hpb-parts-blist-style{
	border-color: #ffe12f;
}
a:link.hpb-parts-blist-style{
	background-color: #fdffdf;
}
a:visited.hpb-parts-blist-style{
	background-color: #fdffdf;
}
a:hover.hpb-parts-blist-style{
	background-color: #fff;
}
a:active.hpb-parts-blist-style{
	background-color: #fff
;
}

/*--------------------------------------------------------
  hpbparts
--------------------------------------------------------*/
/* 飾りなし 幅自動 */
.hpb-parts-cnt-01{
    margin-bottom: 5px;
	margin-right: 10px;
    padding: 5px;
}

/* 飾りなし 幅60px */
.hpb-parts-cnt-01-060{
    margin-bottom: 5px;
    padding: 5px;
}

/* 飾りなし 幅120px */
.hpb-parts-cnt-01-120{
    margin-bottom: 5px;
    padding: 5px;
}

/* 飾りなし 幅180px */
.hpb-parts-cnt-01-180{
    margin-bottom: 5px;
    padding: 5px;
}

/* 飾りなし 幅240px */
.hpb-parts-cnt-01-240{
    margin-bottom: 5px;
    padding: 5px;
}

/* 飾りなし 幅360px */
.hpb-parts-cnt-01-360{
    margin-bottom: 5px;
    padding: 5px;
}

/* 線囲み 幅自動 */
.hpb-parts-cnt-02{
    margin-bottom: 5px;
	margin-right: 10px;
    padding: 5px;
}

/* 線囲み 幅60px */
.hpb-parts-cnt-02-060{
    margin-bottom: 5px;
    padding: 5px;
}

/* 線囲み 幅120px */
.hpb-parts-cnt-02-120{
    margin-bottom: 5px;
    padding: 5px;
}

/* 線囲み 幅180px */
.hpb-parts-cnt-02-180{
    margin-bottom: 5px;
    padding: 5px;
}

/* 線囲み 幅240px */
.hpb-parts-cnt-02-240{
    margin-bottom: 5px;
    padding: 5px;
}

/* 線囲み 幅360px */
.hpb-parts-cnt-02-360{
    margin-bottom: 5px;
    padding: 5px;
}

/******************************
 * 見出し (h1-h6)
 ******************************/

/* 飾りなし */
.hpb-parts-hl-01{
	background-image:none;
}

/* 下線 1 */
.hpb-parts-hl-02{
	background-image:none;
	padding-top: 7px !important;
	padding-right: 7px !important;
	padding-bottom: 7px !important;
	padding-left: 7px !important;
}

/* 下線 2 (2重線) */
.hpb-parts-hl-03{
	background-image:none;
	padding-top: 7px !important;
	padding-right: 7px !important;
	padding-bottom: 7px !important;
	padding-left: 7px !important;
}

/* 線囲み 1 */
.hpb-parts-hl-04{
	border-bottom-width: 1px !important;
	padding-top: 5px;
	padding-right: 0.2em;
	padding-bottom: 3px;
	padding-left: 5px;
	background-image:none;
	padding-top: 7px !important;
	padding-right: 7px !important;
	padding-bottom: 7px !important;
	padding-left: 7px !important;
}

/* 線囲み 2 (2重線) */
.hpb-parts-hl-05{
	background-image:none;
	padding-top: 7px !important;
	padding-right: 7px !important;
	padding-bottom: 7px !important;
	padding-left: 7px !important;
}

/* 飾りつき 1 (左■付き) */
.hpb-parts-hl-06{
	padding-top: 7px !important;
	padding-bottom: 7px !important;
    padding-left: 0.5em !important;
    border-left-width: 0.5em !important;
	background-image:none;
}

/* 飾りつき 2 (左■付き＆下線) */
.hpb-parts-hl-07{
	padding-top: 7px !important;
	padding-bottom: 7px !important;
    padding-left: 0.5em !important;
    border-left-width: 0.5em !important;
	border-bottom-width: 1px !important;
	border-bottom-color: #ccc !important;
	border-bottom-style: dotted !important;
	background-image:none;
}

/* 飾りつき 3 (左■付き＆線囲み) */
.hpb-parts-hl-08{
	padding-top: 7px !important;
	padding-bottom: 7px !important;
	padding-left: 0.5em !important;
	border-left-width: 0.5em !important;
	border-top-width: 1px !important;
	border-top-color: #ccc !important;
	border-top-style: dotted !important;
	border-bottom-width: 1px !important;
	border-bottom-color: #ccc !important;
	border-bottom-style: dotted !important;
	border-right-width: 1px !important;
	border-right-color: #ccc !important;
	background-image:none;
}

/******************************
 * 文章枠 (div)
 ******************************/

/* 装飾なし */
.hpb-parts-cbox-01{
    margin-bottom: 5px;
	margin-right: 0px;
}

/* 線囲み 1 (実線) */
.hpb-parts-cbox-02{
    margin-bottom: 5px;
	margin-right: 0px;
}

/* 線囲み 2 (点線) */
.hpb-parts-cbox-03{
    margin-bottom: 5px;
	margin-right: 0px;
}

/* 線囲み 3 (2重線) */
.hpb-parts-cbox-04{
	margin-bottom: 5px;
	margin-right: 0px;
}

/******************************
 * 写真/画像 (img)
 ******************************/

/* 余白なし */
.hpb-parts-img-01 {
}

/* 余白あり */
.hpb-parts-img-02 {
}

/* 写真ボックス 左寄せ配置用 */
.hpb-parts-img-03 {
}

/* 写真ボックス 右寄せ配置用 */
.hpb-parts-img-04 {
}

/* 複数写真ボックス 左端用 */
.hpb-parts-img-05 {
}

/* 複数写真ボックス 2列目用 */
.hpb-parts-img-06 {
}

/* 複数写真ボックス 左端・2行目用 */
.hpb-parts-img-07 {
}

/* 複数写真ボックス 2行目用 */
.hpb-parts-img-08 {
}

/******************************
 * 水平線 (hr)
 ******************************/

/* 水平線 1 (実線・細) */
.hpb-parts-hr-01 {
}

/* 水平線 2 (実線・太) */
.hpb-parts-hr-02 {
}

/* 水平線 3 (点線・細) */
.hpb-parts-hr-03 {
}

/* 水平線 4 (点線・太) */
.hpb-parts-hr-04 {
}

/* 水平線 5 (破線・細) */
.hpb-parts-hr-05 {
}

/* 水平線 6 (破線・太) */
.hpb-parts-hr-06 {
}

/* 水平線 7 (2重線) */
.hpb-parts-hr-07 {
}

/******************************
 * 写真ボックス (div)
 ******************************/

/* 飾りなし */
.hpb-parts-pbox-01 {
}

.hpb-parts-pbox-01 h4{
	margin-bottom: 0.5em;
}

/* 飾りなし 画像幅60px */
.hpb-parts-pbox-01-060 {
}

/* 飾りなし 画像幅120px */
.hpb-parts-pbox-01-120 {
}

/* 飾りなし 画像幅180px */
.hpb-parts-pbox-01-180 {
}

/* 飾りなし 画像幅240px */
.hpb-parts-pbox-01-240 {
}

/* 線囲み */
.hpb-parts-pbox-02 {
}

.hpb-parts-pbox-02 h4{
	margin-bottom: 0.5em;
}

/* 線囲み 画像幅60px */
.hpb-parts-pbox-02-060 {
}

/* 線囲み 画像幅120px */
.hpb-parts-pbox-02-120 {
}

/* 線囲み 画像幅180px */
.hpb-parts-pbox-02-180 {
}

/* 線囲み 画像幅240px */
.hpb-parts-pbox-02-240 {
}

/* 写真ボックス用 文章領域 */
.hpb-parts-pbox-desc {
}

.hpb-parts-pbox-desc h4{
	margin-bottom: 0.5em;
}

/******************************
 * 複数写真ボックス (div)
 ******************************/

/* 飾りなし 画像幅60px 横2x縦1 */
.hpb-parts-mpbox-01-2060 {
}

/* 飾りなし 画像幅60px 横3x縦1 */
.hpb-parts-mpbox-01-3060 {
}

/* 飾りなし 画像幅60px 横4x縦1 */
.hpb-parts-mpbox-01-4060 {
}

/* 飾りなし 画像幅120px 横2x縦1 */
.hpb-parts-mpbox-01-2120 {
}

/* 飾りなし 画像幅120px 横3x縦1 */
.hpb-parts-mpbox-01-3120 {
}

/* 飾りなし 画像幅120px 横4x縦1 */
.hpb-parts-mpbox-01-4120 {
}

/* 飾りなし 画像幅180px 横2x縦1 */
.hpb-parts-mpbox-01-2180 {
}

/* 飾りなし 画像幅180px 横3x縦1 */
.hpb-parts-mpbox-01-3180 {
}

/* 飾りなし 画像幅180px 横4x縦1 */
.hpb-parts-mpbox-01-4180 {
}

/* 飾りなし 画像幅240px 横2x縦1 */
.hpb-parts-mpbox-01-2240 {
}

/* 飾りなし 画像幅240px 横3x縦1 */
.hpb-parts-mpbox-01-3240 {
}

/* 飾りなし 画像幅240px 横4x縦1 */
.hpb-parts-mpbox-01-4240 {
}

/* 線囲み 画像幅60px 横2x縦1 */
.hpb-parts-mpbox-02-2060 {
}

/* 線囲み 画像幅60px 横3x縦1 */
.hpb-parts-mpbox-02-3060 {
}

/* 線囲み 画像幅60px 横4x縦1 */
.hpb-parts-mpbox-02-4060 {
}

/* 線囲み 画像幅120px 横2x縦1 */
.hpb-parts-mpbox-02-2120 {
}

/* 線囲み 画像幅120px 横3x縦1 */
.hpb-parts-mpbox-02-3120 {
}

/* 線囲み 画像幅120px 横4x縦1 */
.hpb-parts-mpbox-02-4120 {
}

/* 線囲み 画像幅180px 横2x縦1 */
.hpb-parts-mpbox-02-2180 {
}

/* 線囲み 画像幅180px 横3x縦1 */
.hpb-parts-mpbox-02-3180 {
}

/* 線囲み 画像幅180px 横4x縦1 */
.hpb-parts-mpbox-02-4180 {
}

/* 線囲み 画像幅240px 横2x縦1 */
.hpb-parts-mpbox-02-2240 {
}

/* 線囲み 画像幅240px 横3x縦1 */
.hpb-parts-mpbox-02-3240 {
}

/* 線囲み 画像幅240px 横4x縦1 */
.hpb-parts-mpbox-02-4240 {
}

/******************************
 * バナーリスト
 ******************************/

/* 文字型 1 */
.hpb-parts-blist-01{
	clear: both;
}
.hpb-parts-blist-01 ul{
	margin-bottom: 5px;
}
.hpb-parts-blist-01 li{
	border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-01 li a{
     padding: 7px !important;
}

/* 文字型 2 */
.hpb-parts-blist-02{
	clear: both;
}
.hpb-parts-blist-02 ul{
	margin-bottom: 5px;
}
.hpb-parts-blist-02 li{
	border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-02 li a{
	border-style: dotted;
}

/* 文字型 3 */
.hpb-parts-blist-03{
	 
	clear: both;
}
.hpb-parts-blist-03 ul{
	margin-bottom: 5px;
}
.hpb-parts-blist-03 li{
    border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-03 li a{
    border-left-width: 1em;
    border-right-width: 1em;
    border-right-style: solid;
    border-top-style: dotted;
    border-bottom-style: dotted;
}

/* 画像付き 1 */
.hpb-parts-blist-04 {
}
.hpb-parts-blist-04 ul{
    margin-bottom: 5px;
}
.hpb-parts-blist-04 li{
	border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;
}
.hpb-parts-blist-04 li a {
}
.hpb-parts-blist-04 li a img {
}

/* 画像付き 2 */
.hpb-parts-blist-05 {
}
.hpb-parts-blist-05 ul {
}
.hpb-parts-blist-05 li{
    border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-05 li a{
    border-style: dotted;
}
.hpb-parts-blist-05 li a img {
}

/*--------------------------------------------------------
  ユーザー設定スタイル
--------------------------------------------------------*/
/* 流れ */


#flow2{
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    zoom: 1;
}



#flow2 li{
    display: block;
    background-image : url(../img/arrow_3Eb.png);
    background-position: left top;
    background-repeat: no-repeat;
    padding-top: 48px;
    padding-bottom: 15px;
    padding-left: 150px;
    list-style-type: none;
    line-height: 1.5;
    margin-bottom: 10px;
}

* html #flow2 li{
    padding-left: 300px; /* for IE6 */
}

#flow2 li:first-child{
    background-image: none;
    padding-top: 10px;
}

#flow2 li h4{
    float: left;
    width: 200px;
    margin-left: -150px;
    margin-top: -3px;
    text-align: left;
}


/* よくある質問インデント */
div.faq p{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    padding-right: 0.1em;
    padding-left: 0.1em;
    line-height: 1.4;
    text-align: left;
    text-indent: -1em;      /* 文字1文字分上げる */
    padding-left: 1em       /* 2文字分右に下げる */
;
}
div.faq b{
    color: #990F26;
}

/* レスポンシブ用gmap */
.ggmap{
	position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed{
	position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* レスポンシブ用youtube */
.youtube2{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube2 iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}



/* Photobox用 */
.mr4{
	margin-right: 4px;
}
.mb10{
	margin-bottom: 10px;
}
span.small{
	font-size: 80%;
}
span.point{
	color: #FF3333;
}
img.photoframe{
	border: 10px solid #FFFFFF;
}

img.photobox{
	border: 10px solid #FFFFFF;
box-shadow: 5px 5px 10px #c0c0c0;
-webkit-box-shadow: 5px 5px 10px #c0c0c0;
-moz-box-shadow: 5px 5px 10px #c0c0c0;
}


/* pagetop */
#page-top{
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a{
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover{
    text-decoration: none;
    background: #999;
}

/* viewport */
#viewport_sw a{
	display: block;
	text-align:center;
	padding: 3% 0;
	width: 100%;
	background: #000;
	color: #fff;
	font-size: 14px;
	font-size: 4vw;
}

/* 別テーブル */
div.menulist{
	width: 100%;
	overflow: hidden;
}
div.menulist p{
	margin: 4px 0;
	padding: 0;
	font-size: 80%;
}
div.menulist table{
	float: left;
	width: 65%;
	margin: 0 0 18px 0;
}
div.menulist table caption{
	margin-top: -10px;
	padding: 0 0 0.2em 2px;
	color: #661111;
	font-weight: bold;
	text-align: left;
}
div.menulist table th{
	width: 80%;
	padding: 14px 8px 14px 12px;
	line-height: 1.6;
    border-bottom-width: 0px;
    border-bottom-style: solid;
    border-bottom-color: #7cd361;
    border-right-width: 0px;
    border-right-style: solid;
    border-right-color: #7cd361;
	background-color: #7cd361;
}
div.menulist table td{
	width: 20%;
	padding: 14px 8px 14px 12px;
	text-align: right;
	line-height: 1.6;
    border-bottom-width: 0px;
    border-bottom-style: solid;
    border-bottom-color: #7cd361;
    border-right-width: 0px;
    border-right-style: solid;
    border-right-color: #7cd361;
}
div.menulist table.w100{
	float: none;
	width: 100%;
}
div.menulist table.w100 th{
	padding: 6px 8px 6px 12px;
}
div.menulist table.w100 td{
	padding: 6px 8px 6px 12px;
}
div.menulist img{
	float: right;
}


/* 別テーブル */
div.season{
	width: 100%;
	overflow: hidden;
}
div.season p{
	margin: 4px 0;
	padding: 0;
	font-size: 80%;
}
div.season table{
	float: left;
	width: 40%;
	margin: 0 0 10px 0;
}
div.season table caption{
	margin-top: -10px;
	padding: 0 0 0.2em 2px;
	color: #661111;
	font-weight: bold;
	text-align: left;
}
div.season table th{
	width: 40%
	padding: 14px 8px 5px 8px;
	line-height: 1.8;
    border-bottom-width: 0px;
    border-bottom-style: solid;
    border-bottom-color: #7cd361;
    border-right-width: 0px;
    border-right-style: solid;
    border-right-color: #7cd361;
	background-color: #7cd361;
}
div.season table td{
	width: 25%;
	padding: 14.px 8px 5px 8px;
	text-align: right;
	line-height: 1.8;
    border-bottom-width: 0px;
    border-bottom-style: solid;
    border-bottom-color: #7cd361;
    border-right-width: 0px;
    border-right-style: solid;
    border-right-color: #7cd361;
}
div.season table.w100{
	float: none;
	width: 100%;
}
div.season table.w100 th{
	padding: 6px 8px 6px 12px;
}
div.season table.w100 td{
	padding: 6px 8px 6px 12px;
}
div.season img{
	float: right;
}


/* 別テーブル */
div.tt{
	width: 100%;
	overflow: hidden;
  background-image : url(../img/p-08.jpg);
  background-repeat : no-repeat;
  background-position : right top;
}
div.tt p{
	margin: 0px 1em;
	padding: 0;
	font-size: 95%;
}

div.tt img{
	float: right;
}
div.tt table{
	float: left;
	margin: 10px 0 0px 0;
}
div.tt table caption{
	margin-top: -5px;
	padding: 0 0 0.2em 2px;
	color: #661111;
	font-weight: bold;
	text-align: left;
}
div.tt table th{
	padding: 7px 20px 7px 8px;
	line-height: 1.8;
    border-top-width: 1px;
    border-top-style: dotted;
    border-top-color: #7cd361;
    border-right-width: 0px;
    border-right-style: solid;
    border-right-color: #7cd361;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #7cd361;
    border-left-width: 0px;
    border-left-style: solid;
    border-left-color: #7cd361;
	background-color: #FFE4B5;
}
div.tt table td{
	padding: 7px 20px 7px 20px;
	text-align: right;
	line-height: 1.8;
    border-top-width: 1px;
    border-top-style: dotted;
    border-top-color: #7cd361;
    border-right-width: 0px;
    border-right-style: solid;
    border-right-color: #7cd361;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #7cd361;
    border-left-width: 0px;
    border-left-style: solid;
    border-left-color: #7cd361;
}

/* 左右テーブル */
#lr{
	overflow: hidden;
}
#lr p{
	margin: 4px 0;
	padding: 0;
	font-size: 80%;
}
.l{
	float: left;
	width: 48%;
	margin: 0 0 0px 0;
}
.l caption{
	margin-top: -10px;
	padding: 0 0 0.2em 2px;
	color: #661111;
	font-weight: bold;
	text-align: left;
}
.l th{
	padding: 14px 8px 5px 8px;
	line-height: 1.8;
    border-top-width: 0px;
    border-top-style: solid;
    border-top-color: #7cd361;
    border-right-width: 0px;
    border-right-style: solid;
    border-right-color: #7cd361;
    border-bottom-width: 0px;
    border-bottom-style: solid;
    border-bottom-color: #7cd361;
    border-left-width: 0px;
    border-left-style: solid;
    border-left-color: #7cd361;
	background-color: #7cd361;
}
.l td{
	padding: 14px 8px 5px 8px;
	text-align: left;
	line-height: 1.8;
    border-top-width: 0px;
    border-top-style: solid;
    border-top-color: #7cd361;
    border-right-width: 0px;
    border-right-style: solid;
    border-right-color: #7cd361;
    border-bottom-width: 0px;
    border-bottom-style: solid;
    border-bottom-color: #7cd361;
    border-left-width: 0px;
    border-left-style: solid;
    border-left-color: #7cd361;
}

.r{
	float: right;
	width: 48%;
	margin: 0 0 0px 0;
}
.r caption{
	margin-top: -10px;
	padding: 0 0 0.2em 2px;
	color: #661111;
	font-weight: bold;
	text-align: left;
}
.r th{
	padding: 14px 8px 5px 8px;
	line-height: 1.8;
    border-top-width: 0px;
    border-top-style: solid;
    border-top-color: #7cd361;
    border-right-width: 0px;
    border-right-style: solid;
    border-right-color: #7cd361;
    border-bottom-width: 0px;
    border-bottom-style: solid;
    border-bottom-color: #7cd361;
    border-left-width: 0px;
    border-left-style: solid;
    border-left-color: #7cd361;
	background-color: #7cd361;
}
.r td{
	padding: 14px 8px 5px 8px;
	text-align: left;
	line-height: 1.8;
    border-top-width: 0px;
    border-top-style: solid;
    border-top-color: #7cd361;
    border-right-width: 0px;
    border-right-style: solid;
    border-right-color: #7cd361;
    border-bottom-width: 0px;
    border-bottom-style: solid;
    border-bottom-color: #7cd361;
    border-left-width: 0px;
    border-left-style: solid;
    border-left-color: #7cd361;
}

 
/* radius */
#radius{
	border: 1px solid #006400;
	border-radius: 4px;
	margin: 10px 0 25px 0;
	background-image : url(../img/topicsBg_1F1.png);
	background-position: top center;
	background-repeat: no-repeat;
	padding: 10px 10px 10px 10px;
}

/* radius2 */
#radius2{
	border: 1px solid #006400;
	border-radius: 4px;
	margin: 0 0 25px 0;
	background-image : url(../img/topicsBg_1F1.png);
	background-position: top center;
	background-repeat: no-repeat;
	padding: 5px 5px 10px 5px;
display: inline-block;
}


/* 縁取りテキスト */
p.outline{
	filter:dropshadow(color=#000000,offX= 0,offY=-1) 
dropshadow(color=#000000,offX= 1,offY= 0) 
dropshadow(color=#000000,offX= 0,offY= 1) 
dropshadow(color=#000000,offX=-1,offY= 0); 

-webkit-text-stroke-color: #000; 

-webkit-text-stroke-width: 1px; 

text-shadow: black 1px 1px 0px, black -1px 1px 0px, 

             black 1px -1px 0px, black -1px -1px 0px;
}


/* 縁取りテキスト */
p.outline2{
	filter:dropshadow(color=#000000,offX= 0,offY=-2) 
dropshadow(color=#fff,offX= 2,offY= 0) 
dropshadow(color=#fff,offX= 0,offY= 2) 
dropshadow(color=#fff,offX=-2,offY= 0); 

-webkit-text-stroke-color: #000; 

-webkit-text-stroke-width: 0px; 

text-shadow: white 1px 1px 0px, white -1px 1px 0px, 

             white 1px -1px 0px, white -1px -1px 0px;
}

/* 文字間テキスト */
.text p{
	letter-spacing: 0.5em;
}

/* 縦書き */
div.vertical{
      writing-mode: tb-rl;  /* 縦書き表示の指定 */
      width: 360px;           /* 横幅 */
      height: 185px;          /* 高さ */
      padding: 10px;          /* 内側の余白量(10px) */
      line-height: 1.8;       /* 行の高さ(1.8文字分) */
      overflow: auto;         /* はみ出る領域の指定 */
      font-family: "HGP行書体","HG正楷書体-PRO"; /* ※ */
      background-color: #fffff0;  /* 背景色(淡い黄色) */
      border: 4px double black;   /* 枠線(黒の二重線4px) */
   }
   div.vertical p.head{
      font-size: 150%;     /* 文字サイズ(1.5倍) */
      margin: 0px;         /* 外側の余白(なし) */
   }
   div.vertical p.foot{
      text-align:right;    /* 右寄せ(縦書きだと下寄せ) */
      margin: 0px;         /* 外側の余白(なし) */
   }
   div.vertical p.body{
      margin: 1em;         /* 外側の余白(1文字分) */
   }

/* パンくずリスト */
.breadcrumb{
  padding-left:0;
  margin-left:0;
}

.breadcrumb li{
  display:inline;/*横に並ぶように*/
  list-style: none;
  font-weight: bold;/*太字*/
}

.breadcrumb li::after{
	/* >を表示*/
  content: '>';
  padding: 0 3px;
  color: #555;
}

.breadcrumb li:last-child::after{
  content: '';
}

.breadcrumb li a{
    text-decoration: none;
    color: #52b5ee;/*色*/
}

.breadcrumb li a:hover{
    text-decoration: underline;
}

/*list*/
#hpb-main ul.menulist_ul1{
    float: left;
    width: 861px;
    margin: 0 -11px 0 0;
    padding: 0 0 10px 0;
    list-style-type: none;
}
#hpb-main ul.menulist_ul1 li{
    float: left;
    width: 276px;
    margin: 0 11px 11px 0;
    padding: 0;
    background: none;
}
#hpb-main ul.menulist_ul1 li a{
	display: block;
	padding: 8px 0;
	color: #333333;
    background: #FFFF99;
    text-align: center;
    text-decoration: none;
}
#hpb-main ul.menulist_ul1 li a:hover{
	color: #111111;
    background: #FFFF66;
}
#hpb-main ul.menulist_ul2{
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#hpb-main ul.menulist_ul2 li{
    float: left;
    margin: 0 2em 8px 0;
    padding: 2px 0 2px 20px;
    background: url(../img/listmark_17_p.png) no-repeat 0 2px;
    color: #111111;
    font-weight: bold;
}


.photo1{
	float : center; 
margin: 20px;
}
.photo1 p{
	text-align:center; 
}
.photo2{
	float:left; 
margin: 20px;
}
.photo2 p{
	text-align:center; 
}
.photo3{
	float:left; 
margin: 20px;
}
.photo3 p{
	text-align:center; 
}
.box1{
    border: 1px solid #f0b8bf;
    border-radius: 5px;
    padding: 2em;
    position: relative;
}
.box1::before{
    background-color: rgba(255,255,255,0.7);
    border-radius: 5px;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 5px;
    z-index: -1;
}
.box1::after{
    background: repeating-linear-gradient(-45deg, #f5d5da, #f5d5da 5px, #fcf0f1 0, #fcf0f1 10px);
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -2;
}



.box2{
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow:1px 1px 6px 0px #ccc;
    -moz-box-shadow:1px 1px 6px 0px #ccc;
    -webkit-box-shadow:1px 1px 6px 0px #ccc;
    -o-box-shadow:1px 1px 6px 0px #ccc;
    margin: 20px 5px;
    padding: 30px 20px 20px 20px;
    position: relative;
    z-index: 0;
}
.box2::after{
    background-color: #d9ccb3;
    background-image: linear-gradient(45deg, #dfd4be 25%, transparent 25%, transparent 75%, #dfd4be 75%, #dfd4be), linear-gradient(45deg, #dfd4be 25%, transparent 25%, transparent 75%, #dfd4be 75%, #dfd4be);
    background-position: 0 0, 12px 12px;
    background-size: 30px 30px;
    border-left: 2px dotted rgba(255,255,255,0.9);
    border-right: 2px dotted rgba(255,255,255,0.9);
    box-shadow: 0 0 5px rgba(255,255,255,0.5);
    content: 'サービス対象';
    display: block;
    margin: 0 0 10px 0;
    padding: 5px 20px;
    color: #000
    text-align: center;
    position: absolute;
    top: -10px;
    left: 20px;
    transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
}


.box3{
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow:1px 1px 6px 0px #ccc;
    -moz-box-shadow:1px 1px 6px 0px #ccc;
    -webkit-box-shadow:1px 1px 6px 0px #ccc;
    -o-box-shadow:1px 1px 6px 0px #ccc;
    margin: 20px 5px;
    padding: 30px 20px 20px 20px;
    position: relative;
    z-index: 0;
}
.box3::after{
    background-color: #d9ccb3;
    background-image: linear-gradient(45deg, #dfd4be 25%, transparent 25%, transparent 75%, #dfd4be 75%, #dfd4be), linear-gradient(45deg, #dfd4be 25%, transparent 25%, transparent 75%, #dfd4be 75%, #dfd4be);
    background-position: 0 0, 12px 12px;
    background-size: 30px 30px;
    border-left: 2px dotted rgba(255,255,255,0.9);
    border-right: 2px dotted rgba(255,255,255,0.9);
    box-shadow: 0 0 5px rgba(255,255,255,0.5);
    content: 'サービス内容';
    display: block;
    margin: 0 0 10px 0;
    padding: 5px 20px;
    color: #000;
    text-align: center;
    position: absolute;
    top: -10px;
    left: 20px;
    transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
}


.box4{
	position: relative;
border-top: solid 2px #80c8d1;
border-bottom: solid 2px #80c8d1;
background: #f4f4f4;
line-height: 1.4;
padding: 2em 2em;
margin: 2em 0 0.5em;
}

.box4::after{
	/*タブ*/
position: absolute;
font-family: FontAwesome,'Quicksand','Avenir','Arial',sans-serif;
content: '協力医療機関';
background: #80c8d1;
color: #fff;
left: 0px;
bottom: 100%;
border-radius: 5px 5px 0 0;
padding: 5px 10px 3px;
font-size: 1.1em;
font-weight:bold;
line-height: 1.2;
letter-spacing: 0.05em;
  }

.box5{
    background: none;
    border: 1px solid #f3cbd0;
    margin: 5px 10px;
    padding: 20px;
    position: relative;
}
.box5::after{
    background: none;
    border: 1px solid #f3cbd0;
    content: '';
    position: absolute;
    top: 3px;
    left: 3px;
    width: 100%;
    height: 100%;
    z-index: -1;
}

